@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');
@import 'antd/dist/antd.css';

body, html {
  height: 100%;
}

body {
  font-family: 'Roboto', sans-serif;
}

.container {
  max-width: 960px;
  margin: 0 auto;
  padding: 0 15px;
}
